> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 取得永續期貨市場統計

> 返回 24 小時/7 天/30 天的交易量與未平倉利息（多頭/空頭/總計）。



## OpenAPI

````yaml /zh-Hant/api-reference/openapi/perp-api-v1.yaml get /main/info
openapi: 3.0.3
info:
  title: Raydium Perps API V1
  version: 1.0.0
  description: >
    Raydium 永續期貨的設定與中繼資料服務。此 API 提供前端設定、資產可用性、區域限制與 RPC 端點。訂單下單已委派給 Orderly
    Network 的 API。


    所有端點均返回標準信封：

    - **成功**：`{ id: string, success: true, data: {...} }`

    - **錯誤**：`{ id: string, success: false, msg: string }`
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api-perp-v1.raydium.io
    description: Production
security: []
tags:
  - name: Main
    description: 核心服務資訊（版本、RPC、統計、區域檢查）。
  - name: Pool
    description: 永續期貨市場池設定。
  - name: Campaign
    description: 活動與排行榜資料。
  - name: Share
    description: 部位與損益分享端點。
paths:
  /main/info:
    get:
      tags:
        - Main
      summary: 取得永續期貨市場統計
      description: 返回 24 小時/7 天/30 天的交易量與未平倉利息（多頭/空頭/總計）。
      operationId: getMarketInfo
      responses:
        '200':
          description: 市場資訊已取得。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MarketInfoResponse'
components:
  schemas:
    MarketInfoResponse:
      type: object
      properties:
        id:
          type: string
        success:
          type: boolean
        data:
          type: object
          properties:
            volume:
              type: object
              properties:
                24h:
                  type: number
                  description: 24 小時交易量。
                7d:
                  type: number
                  description: 7 天交易量。
                30d:
                  type: number
                  description: 30 天交易量。
            openInterest:
              type: object
              properties:
                long:
                  type: number
                  description: 多頭總未平倉利息。
                short:
                  type: number
                  description: 空頭總未平倉利息。
                all:
                  type: number
                  description: 合計未平倉利息。

````